CVE-2017-9739

Published: 26 July 2017

The Ins_JMPR function in base/ttinterp.c in Artifex Ghostscript GhostXPS 9.21 allows remote attackers to cause a denial of service (heap-based buffer over-read and application crash) or possibly have unspecified other impact via a crafted document.

Priority

Medium

CVSS 3 base score: 7.8

Status

Package Release Status
ghostscript
Launchpad, Ubuntu, Debian
Upstream Needed

Ubuntu 16.04 ESM (Xenial Xerus)
Released (9.18~dfsg~0-0ubuntu2.7)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [9.10~dfsg-0ubuntu10.10])
Patches:
Upstream: http://git.ghostscript.com/?p=ghostpdl.git;a=commit;h=c501a58f8d5650c8ba21d447c0d6f07eafcb0f15